local fn = _gn(0xCCDAE6324B6A821C)
--- TASK_USE_SCENARIO_POINT
function Global.TaskUseScenarioPoint(ped, scenario, conditionalAnim, p3, p4, p5, p6, p7, p8, p9)
	return _in2(fn, ped, scenario, _ts(conditionalAnim), p3, p4, p5, _ch(p6), p7, p8, p9)
end
